--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a Resource, bypassing hooks
- !ruby/struct:SM::Flow::P 
  body: "@param [Hash(Symbol =&gt; Object)] attributes"
- !ruby/struct:SM::Flow::VERB 
  body: "  attributes to set\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Resource]"
- !ruby/struct:SM::Flow::VERB 
  body: "  the newly created Resource instance\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Model#create!
is_singleton: false
name: create!
params: (attributes = {})
visibility: public
